@font-face {
    font-family: 'Flexo';
    src: local('Flexo Black Italic'), local('Flexo-BlackIt'),
        url('Flexo-BlackIt.woff2') format('woff2'),
        url('Flexo-BlackIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Bold'), local('Flexo-Bold'),
        url('Flexo-Bold.woff2') format('woff2'),
        url('Flexo-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Black'), local('Flexo-Black'),
        url('Flexo-Black.woff2') format('woff2'),
        url('Flexo-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Heavy Italic'), local('Flexo-HeavyIt'),
        url('Flexo-HeavyIt.woff2') format('woff2'),
        url('Flexo-HeavyIt.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Demi Italic'), local('Flexo-DemiIt'),
        url('Flexo-DemiIt.woff2') format('woff2'),
        url('Flexo-DemiIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Italic'), local('Flexo-It'),
        url('Flexo-It.woff2') format('woff2'),
        url('Flexo-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Light'), local('Flexo-Light'),
        url('Flexo-Light.woff2') format('woff2'),
        url('Flexo-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Demi'), local('Flexo-Demi'),
        url('Flexo-Demi.woff2') format('woff2'),
        url('Flexo-Demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Bold Italic'), local('Flexo-BoldIt'),
        url('Flexo-BoldIt.woff2') format('woff2'),
        url('Flexo-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Heavy'), local('Flexo-Heavy'),
        url('Flexo-Heavy.woff2') format('woff2'),
        url('Flexo-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Light Italic'), local('Flexo-LightIt'),
        url('Flexo-LightIt.woff2') format('woff2'),
        url('Flexo-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Medium Italic'), local('Flexo-MediumIt'),
        url('Flexo-MediumIt.woff2') format('woff2'),
        url('Flexo-MediumIt.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Medium'), local('Flexo-Medium'),
        url('Flexo-Medium.woff2') format('woff2'),
        url('Flexo-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo'), local('Flexo-Regular'),
        url('Flexo-Regular.woff2') format('woff2'),
        url('Flexo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Thin Italic'), local('Flexo-ThinIt'),
        url('Flexo-ThinIt.woff2') format('woff2'),
        url('Flexo-ThinIt.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Flexo';
    src: local('Flexo Thin'), local('Flexo-Thin'),
        url('Flexo-Thin.woff2') format('woff2'),
        url('Flexo-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Bold.woff2') format('woff2'),
    url('Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Black.woff2') format('woff2'),
    url('Gotham-Black.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Bold.woff2') format('woff2'),
    url('Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Light.woff2') format('woff2'),
    url('Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Light.woff2') format('woff2'),
    url('Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Book.woff2') format('woff2'),
    url('Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-BookItalic.woff2') format('woff2'),
    url('Gotham-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-LightItalic.woff2') format('woff2'),
    url('Gotham-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-BoldItalic.woff2') format('woff2'),
    url('Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-BookItalic.woff2') format('woff2'),
    url('Gotham-BookItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Medium.woff2') format('woff2'),
    url('Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-ThinItalic.woff2') format('woff2'),
    url('Gotham-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Medium.woff2') format('woff2'),
    url('Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-UltraItalic.woff2') format('woff2'),
    url('Gotham-UltraItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-XLight.woff2') format('woff2'),
    url('Gotham-XLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-MediumItalic.woff2') format('woff2'),
    url('Gotham-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Thin.woff2') format('woff2'),
    url('Gotham-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-XLightItalic.woff2') format('woff2'),
    url('Gotham-XLightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Black'), local('GothamNarrow-Black'),
    url('GothamNarrow-Black.woff2') format('woff2'),
    url('GothamNarrow-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Bold'), local('GothamNarrow-Bold'),
    url('GothamNarrow-Bold.woff2') format('woff2'),
    url('GothamNarrow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Black Italic'), local('GothamNarrow-BlackItalic'),
    url('GothamNarrow-BlackItalic.woff2') format('woff2'),
    url('GothamNarrow-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Bold Italic'), local('GothamNarrow-BoldItalic'),
    url('GothamNarrow-BoldItalic.woff2') format('woff2'),
    url('GothamNarrow-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow Book';
    src: local('Gotham Narrow Book'), local('GothamNarrow-Book'),
    url('GothamNarrow-Book.woff2') format('woff2'),
    url('GothamNarrow-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow Book';
    src: local('Gotham Narrow Book Italic'), local('GothamNarrow-BookItalic'),
    url('GothamNarrow-BookItalic.woff2') format('woff2'),
    url('GothamNarrow-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Light'), local('GothamNarrow-Light'),
    url('GothamNarrow-Light.woff2') format('woff2'),
    url('GothamNarrow-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Light Italic'), local('GothamNarrow-LightItalic'),
    url('GothamNarrow-LightItalic.woff2') format('woff2'),
    url('GothamNarrow-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Medium'), local('GothamNarrow-Medium'),
    url('GothamNarrow-Medium.woff2') format('woff2'),
    url('GothamNarrow-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Medium Italic'), local('GothamNarrow-MediumItalic'),
    url('GothamNarrow-MediumItalic.woff2') format('woff2'),
    url('GothamNarrow-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Thin Italic'), local('GothamNarrow-ThinItalic'),
    url('GothamNarrow-ThinItalic.woff2') format('woff2'),
    url('GothamNarrow-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow Ultra';
    src: local('Gotham Narrow Ultra'), local('GothamNarrow-Ultra'),
    url('GothamNarrow-Ultra.woff2') format('woff2'),
    url('GothamNarrow-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow';
    src: local('Gotham Narrow Thin'), local('GothamNarrow-Thin'),
    url('GothamNarrow-Thin.woff2') format('woff2'),
    url('GothamNarrow-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow XLight';
    src: local('Gotham Narrow Extra Light'), local('GothamNarrow-XLight'),
    url('GothamNarrow-XLight.woff2') format('woff2'),
    url('GothamNarrow-XLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow Ultra';
    src: local('Gotham Narrow Ultra Italic'), local('GothamNarrow-UltraItalic'),
    url('GothamNarrow-UltraItalic.woff2') format('woff2'),
    url('GothamNarrow-UltraItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Narrow XLight';
    src: local('Gotham Narrow Extra Light Italic'), local('GothamNarrow-XLightItalic'),
    url('GothamNarrow-XLightItalic.woff2') format('woff2'),
    url('GothamNarrow-XLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Black Italic'), local('GothamXNarrow-BlackItalic'),
    url('GothamXNarrow-BlackItalic.woff2') format('woff2'),
    url('GothamXNarrow-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Black'), local('GothamXNarrow-Black'),
    url('GothamXNarrow-Black.woff2') format('woff2'),
    url('GothamXNarrow-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Bold'), local('GothamXNarrow-Bold'),
    url('GothamXNarrow-Bold.woff2') format('woff2'),
    url('GothamXNarrow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow Book';
    src: local('Gotham XNarrow Book'), local('GothamXNarrow-Book'),
    url('GothamXNarrow-Book.woff2') format('woff2'),
    url('GothamXNarrow-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Bold Italic'), local('GothamXNarrow-BoldItalic'),
    url('GothamXNarrow-BoldItalic.woff2') format('woff2'),
    url('GothamXNarrow-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Light'), local('GothamXNarrow-Light'),
    url('GothamXNarrow-Light.woff2') format('woff2'),
    url('GothamXNarrow-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow Book';
    src: local('Gotham XNarrow Book Italic'), local('GothamXNarrow-BookItalic'),
    url('GothamXNarrow-BookItalic.woff2') format('woff2'),
    url('GothamXNarrow-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Medium Italic'), local('GothamXNarrow-MediumItalic'),
    url('GothamXNarrow-MediumItalic.woff2') format('woff2'),
    url('GothamXNarrow-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Medium'), local('GothamXNarrow-Medium'),
    url('GothamXNarrow-Medium.woff2') format('woff2'),
    url('GothamXNarrow-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Light Italic'), local('GothamXNarrow-LightItalic'),
    url('GothamXNarrow-LightItalic.woff2') format('woff2'),
    url('GothamXNarrow-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow Ultra';
    src: local('Gotham XNarrow Ultra'), local('GothamXNarrow-Ultra'),
    url('GothamXNarrow-Ultra.woff2') format('woff2'),
    url('GothamXNarrow-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Thin Italic'), local('GothamXNarrow-ThinItalic'),
    url('GothamXNarrow-ThinItalic.woff2') format('woff2'),
    url('GothamXNarrow-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow';
    src: local('Gotham XNarrow Thin'), local('GothamXNarrow-Thin'),
    url('GothamXNarrow-Thin.woff2') format('woff2'),
    url('GothamXNarrow-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham XNarrow Ultra';
    src: local('Gotham XNarrow Ultra Italic'), local('GothamXNarrow-UltraItalic'),
    url('GothamXNarrow-UltraItalic.woff2') format('woff2'),
    url('GothamXNarrow-UltraItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
    url('Roboto-BlackItalic.woff2') format('woff2'),
    url('Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
    url('Roboto-BoldItalic.woff2') format('woff2'),
    url('Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'),
    url('Roboto-Italic.woff2') format('woff2'),
    url('Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('Roboto-Bold.woff2') format('woff2'),
    url('Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'),
    url('Roboto-Black.woff2') format('woff2'),
    url('Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('Roboto-Medium.woff2') format('woff2'),
    url('Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'),
    url('Roboto-Light.woff2') format('woff2'),
    url('Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
    url('Roboto-LightItalic.woff2') format('woff2'),
    url('Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'),
    url('Roboto-Thin.woff2') format('woff2'),
    url('Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
    url('Roboto-MediumItalic.woff2') format('woff2'),
    url('Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'),
    url('Roboto-Regular.woff2') format('woff2'),
    url('Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
    url('Roboto-ThinItalic.woff2') format('woff2'),
    url('Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
    url('RobotoCondensed-BoldItalic.woff2') format('woff2'),
    url('RobotoCondensed-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
    url('RobotoCondensed-Bold.woff2') format('woff2'),
    url('RobotoCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),
    url('RobotoCondensed-Italic.woff2') format('woff2'),
    url('RobotoCondensed-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
    url('RobotoCondensed-Light.woff2') format('woff2'),
    url('RobotoCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),
    url('RobotoCondensed-LightItalic.woff2') format('woff2'),
    url('RobotoCondensed-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
    url('RobotoCondensed-Regular.woff2') format('woff2'),
    url('RobotoCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
    url('Montserrat-SemiBoldItalic.woff2') format('woff2'),
    url('Montserrat-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
    url('Montserrat-MediumItalic.woff2') format('woff2'),
    url('Montserrat-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('Montserrat-Regular.woff2') format('woff2'),
    url('Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Italic'), local('Montserrat-Italic'),
    url('Montserrat-Italic.woff2') format('woff2'),
    url('Montserrat-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
    url('Montserrat-ExtraBold.woff2') format('woff2'),
    url('Montserrat-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
    url('Montserrat-BoldItalic.woff2') format('woff2'),
    url('Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Thin Italic'), local('Montserrat-ThinItalic'),
    url('Montserrat-ThinItalic.woff2') format('woff2'),
    url('Montserrat-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
    url('Montserrat-ExtraLight.woff2') format('woff2'),
    url('Montserrat-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Light'), local('Montserrat-Light'),
    url('Montserrat-Light.woff2') format('woff2'),
    url('Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
    url('Montserrat-LightItalic.woff2') format('woff2'),
    url('Montserrat-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Medium'), local('Montserrat-Medium'),
    url('Montserrat-Medium.woff2') format('woff2'),
    url('Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Black'), local('Montserrat-Black'),
    url('Montserrat-Black.woff2') format('woff2'),
    url('Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
    url('Montserrat-ExtraBoldItalic.woff2') format('woff2'),
    url('Montserrat-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
    url('Montserrat-BlackItalic.woff2') format('woff2'),
    url('Montserrat-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Thin'), local('Montserrat-Thin'),
    url('Montserrat-Thin.woff2') format('woff2'),
    url('Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
    url('Montserrat-Bold.woff2') format('woff2'),
    url('Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
    url('Montserrat-ExtraLightItalic.woff2') format('woff2'),
    url('Montserrat-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
    url('Montserrat-SemiBold.woff2') format('woff2'),
    url('Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('OpenSans-ExtraBold.woff2') format('woff2'),
    url('OpenSans-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('OpenSans-Bold.woff2') format('woff2'),
    url('OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
    url('OpenSans-BoldItalic.woff2') format('woff2'),
    url('OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('OpenSans-Light.woff2') format('woff2'),
    url('OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
    url('OpenSans-LightItalic.woff2') format('woff2'),
    url('OpenSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('OpenSans-Regular.woff2') format('woff2'),
    url('OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
    url('OpenSans-ExtraBoldItalic.woff2') format('woff2'),
    url('OpenSans-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('OpenSans-SemiBold.woff2') format('woff2'),
    url('OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('OpenSans-Italic.woff2') format('woff2'),
    url('OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
    url('OpenSans-SemiBoldItalic.woff2') format('woff2'),
    url('OpenSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

